# $Revision: 1.5.2.1 $, $Date: 2003/03/13 00:58:37 $
%include	/usr/lib/rpm/macros.perl
Summary:	Perl module interface to the Sophos Anti-Virus engine
Summary(pl):	Modu Perla bdcy interfejsem do silnika Sophos Anti-Virus
Name:		perl-SAVI
Version:	0.15
Release:	1
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.csupomona.edu/~henson/www/projects/SAVI-Perl/dist/SAVI-Perl-%{version}.tar.gz
BuildRequires:	perl >= 5.005
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_noautoreqdep	libsavi.so.2

%description
SAVI-Perl is a Perl module interface to the Sophos Anti-Virus engine.
It allows you to scan files for viruses directly from Perl.

%description -l pl
SAVI-Perl to modu Perla bdcy interfejsem do silnika Sophos
Anti-Virus. Pozwala na przeszukiwanie plikw pod ktem wirusw
bezporednio z Perla.

%prep
%setup -q -n SAVI-Perl-%{version}

%build
%{__perl} Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README example/*
%{perl_sitearch}/*.pm
%dir %{perl_sitearch}/auto/SAVI
%{perl_sitearch}/auto/SAVI/*.bs
%attr(755, root, root) %{perl_sitearch}/auto/SAVI/*.so
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-SAVI.spec,v $
Revision 1.5.2.1  2003/03/13 00:58:37  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.5  2003/02/25 00:41:46  radek
- use the __perl macro

Revision 1.4  2003/02/19 15:21:13  ankry
- autoupdated to 0.15

Revision 1.3  2003/01/11 21:05:19  qboosh
- missing dir, pl description

Revision 1.2  2003/01/07 17:04:47  baggins
- added noutoreqdep

Revision 1.1  2003/01/07 16:42:54  baggins
- initial revision
